6.0.0-git
2019-12-12

[#1078] Remove versions
Summary Remove versions
Queue Whups
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester jan (at) horde (dot) org
Created 2005-01-05 (5454 days ago)
Due
Updated 2009-01-24 (3974 days ago)
Assigned 2005-01-05 (5454 days ago)
Resolved 2009-01-24 (3974 days ago)
Milestone
Patch No

History
2009-01-24 15:41:31 Chuck Hagenbuch Comment #4
State ⇒ Rejected
Reply to this comment
Eh, no I'm not.
2009-01-24 15:40:23 Chuck Hagenbuch Comment #3
State ⇒ Accepted
Reply to this comment
Reviving this.
2006-11-15 20:51:10 Chuck Hagenbuch Comment #2
State ⇒ Rejected
Reply to this comment
This will need to be handled as part of attributes instead (see ticket 4577).
2005-10-21 20:43:38 Jan Schneider Taken from Horde DevelopersHorde Developers
Taken from Jon Parise
State ⇒ Accepted
 
2005-08-08 14:41:49 Chuck Hagenbuch Taken from Chuck Hagenbuch
 
2005-02-19 23:27:13 Jon Parise Assigned to Jon Parise
 
2005-01-05 16:04:18 Chuck Hagenbuch Assigned to Chuck Hagenbuch
State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
 
2005-01-05 09:25:36 Jan Schneider Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Remove versions
Queue ⇒ Whups
Reply to this comment
Allow to safely remove or orphan version numbers, without breaking 
existing tickets. Maybe an option to mark versions to not show up in 
the "New Ticket" view anymore. An optional "Older? Upgrade first!" 
entry for the version list might be nice too.

Saved Queries